#include "$gameroot$\data\gamesourceincludes\logicdefines.inc"

[logiccontrol]
version 1
mapsize 150 100
mapguid 34 111 134 30 106 253 22 69 182 40 201 168 148 52 1 227
[logiccontrolend]

#include "$maproot$\mission.inc"
#include "$maproot$\staticobjects.inc"
#include "$maproot$\ai.inc"
#include "$maproot$\player.inc"
#include "$maproot$\misc.inc"
